Subject: FW: Regarding request REQ2119671 and e-mail forwarding made
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 5 Jun 2020 11:58:41 +0000

From: "Andrés Figueroa (AFIG)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 5 June 2020 at 4:52 PM
To: "Łukasz Rydel (LURY)" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Cc: "Kristoffer Larsen (KSLA)" <[email-masked]<mailto:[email-masked]>>, Demant IT Security <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Regarding request REQ2119671 and e-mail forwarding made

Hi Lukas,
I understand that there is something strange with the domain Lsmindia.com  because I cannot reach it from here either. We have contacted our partner to clarify this.
Their website is though https://livesalesman.com/contact-us/
I will get back to you to see where this takes us.
Rgds

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Łukasz Rydel (LURY) <[email-masked]<mailto:[email-masked]>>
Sent: 29. maj 2020 14:39
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Kristoffer Larsen (KSLA) <[email-masked]<mailto:[email-masked]>>; Demant IT Security <[email-masked]<mailto:[email-masked]>>
Subject: Regarding request REQ2119671 and e-mail forwarding made
Importance: High

Hi Sara,

Sorry for bothering you, but I have to ask about something. I’ve detected that forwarding from [email-masked]<mailto:[email-masked]> to  [email-masked]<mailto:[email-masked]> was made under you request in Remedy: REQ2119671
I’ve get notification under my panel, and I’ve checked it. If may I ask, are you 100% sure that this domain is legit?

I’ve did my checks and turns out that this domain is held on sale, meaning anyone can purchase it and right now the e-mails are landing to HugeDomains mailboxes, and they are not related to Demant in any way.
The forwarding rule has been removed now upon my request. Could you please double check it you have the correct domain name and get back to me? If of course the forwarding still needs to be done on place.

Also I dislike the idea of forwarding all e-mails to domain that is not under Demant ownership, and I am not even mentioning about GDPR here.
Could you please kindly get back to me with details about this case? Thanks a lot for reply in advance, I am looking forward to hear form you;

Pozdrawiam/Kind regards

Lukasz Rydel
IT Security Specialist

DGS Business Services Sp. z.o.o
Malczewskiego 26 · 71-612 Szczecin · Poland
[email-masked]<mailto:[email-masked]> · www.dgs.pl<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.dgs.pl%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cbeb2411b062643790f7e08d803cd3dd6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637263527342015478&sdata=CPqO2A0xlaUKDWjTMNQu1nXHWf6I%2Byo7xr%2FaICsRbWg%3D&reserved=0>
Delivering excellent services
– focused on customers
Sąd Rejonowy Szczecin-Centrum w Szczecinie, XIII Wydział Gospodarczy KRS Nr KRS 0000543697; Kapitał zakładowy 10 000 zł; NIP 851-31-81-904.